@charset "utf-8";
/* CSS Document */

@import "ProductDisplay.css";

/******************************************** PRODUCT STYLES START ********************************************/
#PublicProductList
{
	margin-top:-19px;
	margin-left:25px;
}
.ProductSearchProductList #PublicProductList
{
	margin-left:0px;
}
.PublicProduct
{
	width:290px;
	background:#FFFFFF;
	border:1px solid #dbdbdb;
	margin-left:18px;
	margin-top:18px;
	float:left;
}
.ProductSearchProductList .PublicProduct
{
	margin-left:7px;
}
.PublicProduct table
{
	width:270px;
	margin:10px;
}
.PublicProduct .PublicProductImage
{
	margin-right:5px;
	cursor:pointer;
}
.PublicProduct .PublicProductInformation
{
	vertical-align:top;
}
.PublicProduct .PublicProductDescription
{
	font-weight:bold;
	color:#a99d87;
	font-size:14px;
	margin-left:5px;
}
.PublicProduct .PublicProductDescription a:link, .PublicProduct .PublicProductDescription a:visited
{
	font-weight:bold;
	color:#a99d87;
	font-size:14px;
}
.PublicProduct .PublicProductDescription a:hover, .PublicProduct .PublicProductDescription a:active
{
	color:#000000;
}

/******************************************** PRODUCT STYLES END ********************************************/